body {
    /* 为导航栏+状态栏的高度 88px */
    padding-top: constant(safe-area-inset-top);
    /* 如果未竖屏时为0 */
    padding-left: constant(safe-area-inset-left);
    /* 如果未竖屏时为0 */
    padding-right: constant(safe-area-inset-right);
    /* 为底下圆弧的高度 34px */
    padding-bottom: constant(safe-area-inset-bottom);
}

@media only screen and (width: 375px) and (min-height: 690px) {
    body {
        height: 100vh;
    }
}